		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 26 February 2018 23:47:30
*/


#search {
    width: 300px;
    background: url(https://www.crownland.nsw.gov.au/__data/assets/image/0020/646211/searchbox-bg.gif) no-repeat top right;
    height: 43px;
    margin: 0;
}

#searchtable {
    float: left;
    margin-left: 40px;
    margin-top: 10px;
    margin-bottom: 27px;
    height: 15px;
}

#multi-level {
    width: 936px;
}

